.container {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.card {
    margin-bottom: 20px;
}

.card-link {
    cursor: pointer;
}

nav {
    display: flex;
    justify-content: center;
}